{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{#vendor/easycorp/easyadmin-bundle/src/Resources/views/layout.html.twig#}

{% block title %}Hello CompanyRegistrationController!{% endblock %}



{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex justify-content-center">
                <div class="card-header">
                    {{ form_start(companyRegistrationForm) }}
                    {{ form_row(companyRegistrationForm.name) }}
                    {{ form_row(companyRegistrationForm.siret) }}
                    {{ form_row(companyRegistrationForm.email) }}

                    <button class="btn btn-lg btn-primary" type="submit" class="btn">{% trans %}Verify your company's mail{% endtrans %}</button>
                    {{ form_end(companyRegistrationForm) }}
                </div>
            </div>
        </div>
    </div>

{% endblock content %}

